CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 23.0.1522.72, Autoriaus teisės priklauso Opera Software ASA, 1995–2014 m. Visos teisės saugomos.";
CFBundleName = "Opera";
NSContactsUsageDescription = "Išsaugoję išsamią kontaktų informaciją greičiau užpildysite formas naršyklėje „Opera“.";
NSHumanReadableCopyright = "Autoriaus teisės priklauso Opera Software ASA, 1995–2014 m. Visos teisės saugomos.";
